CMaxTasks Class Reference

`#include <mia/core/parallelcxx11.hh>`

## Static Public Member Functions

static int | get_max_tasks ()
static void | set_max_tasks (int mt)

## Detailed Description

Definition at line 38 of file parallelcxx11.hh.

## Member Function Documentation

## get_max_tasks()

int CMaxTasks::get_max_tasks | ( |  | ) |

static

Referenced by pfor(), and preduce().

## set_max_tasks()

void CMaxTasks::set_max_tasks | ( | int | mt | ) |

static

The documentation for this class was generated from the following file:

- parallelcxx11.hh